.site-footer .footer_contact {
    display: flex;
    flex-wrap: wrap
}

.site-footer .contact-left {
    width: 60%;
    padding-right: 30px
}

.site-footer .contact-right {
    width: 40%;
    padding: 11px 0 0 3px;
    max-width: 514px;
    margin-left: auto
}

.site-footer .footer-bottom {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
    flex-wrap: wrap
}

.site-footer .site-info {
    width: 100px;
    margin-top: 0
}

.site-footer .footer-navigation {
    width: 183px;
    margin: 0
}

.site-footer .social-links {
    width: 160px
}

.site-footer .footer_info {
    width: 33%;
    margin: -1px 0 0
}

.site-footer .footer-menu-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 32px;
    row-gap: 20px
}

.footer-menu-inner .footer-navigation-wrapper li {
    width: 100%
}

.site-footer .footer-top {
    margin-bottom: 38px
}

.site-footer * {
    color: #fff
}

.site-footer .site-info .site-logo {
    margin: 0
}

.footer-copyright .col-right {
    line-height: 26px
}

.site-footer .site-logo img {
    filter: brightness(0) invert(1);
    max-height: 150px
}

.site-logo img {
    max-width: 70px;
    max-height: 150px
}

footer.site-footer {
    background: #000;
    margin: 0;
    max-width: 100%;
    padding: 86px 0 66px;
    position: relative;
}

.site-footer .footer_contact .heading {
    letter-spacing: -.75px;
    margin: 0 0 28px
}

.site-footer .contact-right .title {
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -.25px;
    margin-bottom: 9px
}

.site-footer .contact-left .link {
    font-weight: 500;
    font-size: 30px;
    line-height: 48px;
    letter-spacing: -.25px
}

.footer-menu-right {
    width: 39.5%;
    max-width: 514px;
    margin-left: auto
}

footer .footer-navigation-wrapper li a,.site-footer .social-icon .title {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0;
    padding: 0;
    margin: 0;
    transition: none
}

.site-footer .social-icon .image {
    display: none
}

.site-footer .footer_info p {
    line-height: 26.25px;
    margin: 0
}

.site-footer .address {
    margin-bottom: 4px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26.25px;
    letter-spacing: 0
}

.site-footer .footer-copyright {
    display: flex;
    flex-wrap: wrap
}

.site-footer .privacy-policy,.privacy-policy-navigation {
    width: 183px;
}

.footer-copyright .col-right p {
    margin: 0
}

.site-footer .contact-right input[type=email] {
    margin: 0;
    background: transparent;
    width: 100%;
    height: 48px;
    padding: 10px 0;
    color: #AAA;
    border-bottom: 1px solid #3A3A3A
}

.site-footer .contact-right input[type=email]::-webkit-input-placeholder {
    color: #AAA
}

.site-footer .contact-right input:-webkit-autofill,.site-footer .contact-right input:-webkit-autofill:hover,.site-footer .contact-right input:-webkit-autofill:focus,.site-footer .contact-right input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #AAAAAA!important
}

.site-footer .wpcf7-form-control-wrap {
    width: 100%
}

.site-footer .contact-right form {
    max-width: 509px;
    position: relative
}

.site-footer .contact-right input[type=submit],.site-footer .contact-right input[type=submit]:not(:hover):not(:active):not(.has-background) {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    background: transparent;
    border: 0;
    outline: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 48px;
    letter-spacing: -.25px;
    padding: 0 10px;
    margin: 0;
    color: #AAA;
    font-family: var(--font-family-base)
}

.footer-menu-inner .footer-navigation-wrapper li:hover a {
    color: #BEBEBC;
    text-decoration: none
}

.site-footer .footer-navigation-wrapper {
    margin-bottom: 0;
    justify-content: flex-start
}

.site-footer .footer-navigation-wrapper li {
    line-height: 26px
}

.chatbox {
    font-size: 0;
    border-radius: 50%;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 65px;
    height: 65px;
    background: #3A3A3A;
    padding: 0;
    border: 0;
    z-index: 9;
    transition: .15s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

.chatbox:hover {
    transform: scale(1.1)
}

.chatbox .email-icon {
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23fff' d='M380.9 97.1c-41.9-42-97.7-65.1-157-65.1-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480 117.7 449.1c32.4 17.7 68.9 27 106.1 27l.1 0c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3 18.6-68.1-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1s56.2 81.2 56.1 130.5c0 101.8-84.9 184.6-186.6 184.6zM325.1 300.5c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8s-14.3 18-17.6 21.8c-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7 .9-6.9-.5-9.7s-12.5-30.1-17.1-41.2c-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2s-9.7 1.4-14.8 6.9c-5.1 5.6-19.4 19-19.4 46.3s19.9 53.7 22.6 57.4c2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4s4.6-24.1 3.2-26.4c-1.3-2.5-5-3.9-10.5-6.6z'/%3E%3C/svg%3E") !important;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 35px;
    height: 35px
}

.site-footer .wpcf7 form .wpcf7-response-output {
    margin: 0
}

.site-footer .contact-right form p {
    line-height: 1;
    margin-bottom: 0
}

.site-footer .wpcf7-not-valid-tip {
    display: inline-block;
    margin-top: 5px
}

@media (min-width: 1440px) {
    .site-footer .footer-navigation {
        width:183px
    }

    .site-footer .social-links {
        width: 184px
    }

    .footer-menu-right {
        width: 40%;
        max-width: 700px;
        padding-left: 3px
    }

    .site-footer .contact-right {
        width: 40%;
        max-width: 700px
    }
}

@media (max-width: 1300px) and (min-width:1200px) {
    .site-footer .contact-right,.footer-menu-right {
        width:45%
    }

    .site-footer .contact-left {
        width: 55%
    }
}

@media (max-width: 1199px) {
    .site-footer .contact-left {
        padding-right:30px
    }
}

@media (max-width: 1024px) {
    .site-footer .contact-left {
        width:100%;
        padding-right: 0;
        margin-bottom: 32px
    }

    .site-footer .contact-right,.footer-menu-right {
        width: 100%;
        margin-left: 0
    }

    .site-footer .contact-right,.site-footer .contact-right form {
        max-width: 100%
    }

    .site-footer .site-info .site-logo {
        margin: 0
    }

    .footer-inner.container {
        padding: 0 30px
    }

    footer#colophon {
        padding: 71px 0 30px
    }

    .site-footer .contact-left .link {
        font-weight: 500;
        font-size: 21px;
        line-height: 48px;
        letter-spacing: -.25px
    }

    .site-footer .footer_contact .heading {
        margin: 0 0 21px;
        letter-spacing: -.56px
    }

    .site-footer .footer-top {
        margin-bottom: 26px
    }

    .site-footer .footer-navigation {
        width: 53%
    }

    .site-footer .social-links {
        width: 47%
    }

    .site-footer .footer-navigation-wrapper {
        margin-bottom: 22px
    }

    .site-footer .footer-menu-inner {
        margin-bottom: 24px
    }

    .site-footer .privacy-policy {
        width: 50%
    }

    .site-footer .privacy-policy, .privacy-policy-navigation {
        width: 50%;
    }

    .site-footer .footer-copyright .col-right {
        width: 50%;
    }

    .site-footer .footer-bottom {
        gap: 35px
    }
}

@media (max-width: 600px) {
    .footer-menu-right {
        max-width:100%
    }

    .site-footer .site-info {
        order: 2
    }
}
